Plugin Eclipse GGTS não reconhece o grails 3
14/05/2015 15:41
0
Olá pessoal,

alguém sabe como fazer para o Eclipse reconhecer o Grails 3. Após executar este tutorial http://www.javacodegeeks.com/2015/04/grails-3-released-installing-gradle-and-groovy-2-4-support-in-eclipseggts.html, o Eclipse continua sem reconhecer o Grails 3.
Tags: Plugin, Eclipse, Grails3


0
Você conseguiu?
Criei um post? semelhante.

No GGTS eu até consegui importar e rodar o projeto. Porém dando erros estranhos durante as operações (que não ocorrem quando executa via linha de comando).


0
Se nao me engano o GGTS foi descontinuado.
A melhor opção atualmente para Grails 3 é o IntelliJ, que apesar de ainda não suportar o Grails3 diretamente, consegue se integrar via Gradle



Ainda não faz parte da comunidade???

Para se registrar, clique aqui.


Aprenda Groovy e Grails com a Formação itexto!

Newsletter Semana Groovy

Assinar

Envie seu link!


Livro de Grails


/dev/All

Os melhores blogs de TI (e em português) em um único lugar!

 
Creative Commons
RSS Grails Brasil é mantido por itexto Consultoria.
Em caso de problemas contacte Henrique Lobo Weissmann (Kico) por e-mail: kico@itexto.com.br
Todo o conteúdo presente neste site adota o Creative Commons como licença padrão.
Ver: 4.14.0
itexto